.header {
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 0.5px solid #0000003f;
}

.header span {
  margin: 20px 50px;
}

.header .imagem {
  margin-left: 40%;
}